@import url(https://fonts.googleapis.com/css?family=Lato:300,400,500,600,800);

html, body {
  font-family: 'Lato', sans-serif;
  font-weight: 300;  /* 500 */
}

body {
  margin-bottom: 0;
}

.navbar {
  margin-bottom: 0;
}

.login-button {
  display: inline-block;
  margin-top: 20px;
  padding: 10px 20px;
  text-align: center;
  background: rgb(40, 147, 225);
  
  letter-spacing: 0.2em;
  text-transform: uppercase;
  font-weight: bold;
  color: white;
}

.login-button:hover {
  background: rgb(37, 111, 165);
}

.banner-image-container {
  position: relative;
}

.banner-image-container img {
  width: 100%;
  opacity: 0.9;
}

.banner-image-container div.banner-text-container {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 50%;
  height: 60px;
  margin-bottom: -30px;
  text-align: center;
  /*background: yellow;*/
}

div.banner-text {
  margin-top: 20px;
}

div.banner-text span {
  padding: 0 2px 0 5px;
  font-size: 13pt;
  line-height: 1;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-weight: bold;
  color: white;
  /*background: rgba(0, 0, 0, 0.18);*/
  /*text-shadow: 0px 1px black;*/
}

/* Also: 480px */

@media (min-width: 576px) {
  div.banner-text {
    margin-top: 20px;
  }
  div.banner-text span {
    padding: 0 3px 0 10px;
    font-size: 22pt;
    letter-spacing: 0.15em;
  }
}

@media (min-width: 768px) {
  div.banner-text {
    margin-top: 15px;
  }
  div.banner-text span {
    font-size: 28pt;
    letter-spacing: 0.2em;
  }
}

@media (min-width: 992px) {
  div.banner-text {
    margin-top: 10px;
  }
  div.banner-text span {
    font-size: 30pt;
    letter-spacing: 0.2em;
  }
}


.aplus-description {
  margin-top: 20px;
  font-size: 16pt;
}

.checklist-instructions {
  margin-top: 10px;
  font-size: 12pt;
  font-style: italic;
}

.smf-cover-container {
  margin-top: 30px;
  text-align: center;
}

.smf-cover-container img {
  width: 100%;
  border: 1px solid #ddd;
}

.smf-cover-container img:hover {
  /*opacity: 0.8;*/
  border: 1px solid rgb(37, 111, 165);
}

.objectives-description {
  margin-top: 30px;
  font-size: 16pt;
}

.checklist-icon-container {
  margin-top: 30px;
  padding: 0;
  text-align: center;
  line-height: 1.3;
  color: rgb(40, 147, 225);
}

.checklist-icon-container i {
  font-size: 40pt;
/*  background: rgb(40, 147, 225);
  color: white;*/
  padding: 0px;
}

.checklist-icon-container div {
  margin-top: 5px;
  text-transform: uppercase;
  font-size: 7pt;
}

@media (min-width: 480px) {
  
  .checklist-icon-container div {
    font-size: 10pt;
  }
  
}

.find-out-more-column {
  text-align: center;
}

.find-out-more {
  display: inline-block;
  margin-top: 50px;
  padding: 15px;
  width: 200px;
/*  height: 100px;
*/  text-align: center;
  background: rgb(40, 147, 225);
  
  letter-spacing: 0.2em;
  text-transform: uppercase;
  font-weight: bold;
  color: white;
}

.find-out-more:hover {
  background: rgb(37, 111, 165);
}

.page-footer {
  margin-top: 50px;
  width: 100%;
  padding: 50px 20px 20px 20px;
  background: #333;
  color: #aaa;
}

@media (min-width: 480px) {
  .page-footer {
    padding: 50px 80px 20px 80px;
  }
}

.page-footer img {
  width: 100%;
}

.copyright {
  margin-top: 50px;
  text-align: center;
}
